Subject: [Slim] New drafts

From: Natasha Rooney <[email-masked]>
Date: Tue, 22 Mar 2016 14:56:26 +0000

Hi all,

We have two new draft uploads to our documents list:

draft-ietf-slim-negotiating-human-language-01
Negotiating Human Language in Real-Time Communications
Nik and Nathaniel have worked on a new version of the document, please review when you can (prior to IETF95 if possible!)

draft-ietf-slim-use-cases-00
SLIM Use Cases
I have added some text to the use cases document to make it a little more reader friendly. I have noticed some types already, I’ll get working on those so the doc is perfect for 95.

Thanks all!

Natasha

Natasha Rooney | Technologist, Web and Internet, W3C & IETF | GSMA | [email-masked]<mailto:[email-masked]> | +44 (0) 7730 219 765 | @thisNatasha | Skype: [email-masked]<mailto:[email-masked]>

This email and its attachments are intended for the above named only and may be confidential. If they have come to you in error you must take no action based on them, nor must you copy or show them to anyone; please reply to this email or call +44 207 356 0600 and highlight the error.